/*
Theme Name: LaunchKit Child
Theme URI: 
Description: Child theme for the LaunchKit theme
Author: <a href="http://www.madeinebor.com">Tom Rhodes</a>
Author URI: 
Template: launchkit
Version: 1.0.0
*/

@import url('../launchkit/style.css');

.footer{
background:#EEEEEE !important;
}

nav ul ul{
min-width:265px;
}

.nav-1{
-webkit-box-shadow: -1px 10px 12px -9px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 10px 12px -9px rgba(0,0,0,0.75);
box-shadow: -1px 10px 12px -9px rgba(0,0,0,0.75);
}
.logo{
max-width:120%;
}
#menu-icons-menu{
margin-left:160px;
width:630px;
margin-top:42px !important;
}
#service{
height:110px;
}
.header{
background:none !important;
}
.footerspl{
font-size:14px !important;
line-height:18px !important;
}

